Subject: Re: [PATCH 0/7] IrDA updates

From: Samuel Ortiz <[email-masked]>
Date: Tue, 14 Feb 2006 00:14:20 +0200

On Thu, Feb 09, 2006 at 05:04:48PM -0800, ext David S. Miller wrote:
> Something in your email client corrupts the patches.  For one
> thing, it turns lines with just spaces in them into empty lines.
> I've seen this transformation before, in patches from other
> people.
> 
> So please try to send patches 1, 2, 3, 5, and 6 to yourself until
> the emails you send out give clean applyable patches.
I have changed my email client and sent the patches to some other people and myself. Everything seems to be ok.

So, I will now send the remaining 5 patches.

Hopefully it will work for you as well.

Cheers,
Samuel.

-------------------------------------------------------
This SF.net email is sponsored by: Splunk Inc. Do you grep through log files
for problems?  Stop!  Download the new AJAX search engine that makes
searching your log files as easy as surfing the  web.  DOWNLOAD SPLUNK!
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=103432&bid=230486&dat=121642